/*
	Todd Motto Labs
	URL: www.toddmotto.com
*/


/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/


/*------------------------------------*\
    Media Queries
\*------------------------------------*/

.nav{
	display:none;
}
.frmpadding{
	padding:0 50px;
}


@media screen and (max-width:800px) {
	.nav-sd{display:none!important;}
	
	#cphContents_pnlForm{
		width:100%;
	}
	.frmpadding{
	padding:0 15px;
}
	
	
	
	#cookiebar{
		display:none;
	}
	.nav {
	position:relative;
	display:inline-block;
	font-size:14px;
	z-index:9999999999999999999999999999999999999999999999999999999999999999999;
}
.nav-list {
	text-align:left;
	list-style:none;
	margin:0px;
	z-index:99999999999999999999999999999999999;
	padding:50px 0 0 0;
	position:absolute;
	width:100%;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
}
.nav-item a {
	display:block;
	color:#FFF;
	padding:15px 20px;
	background:#d44724;
	border-bottom:1px solid #b73414;
	font-weight:normal;
	text-decoration:none;
}
.nav-item > a:hover {
	background:#f56744;
}
.nav-item:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:180px;
	list-style:none;
	padding:0px;
}
.nav-submenu-item a {
	background:#f15f3b;
	border-bottom:1px solid #ed4f28;
	display:block;
	padding:10px 15px 10px 30px;
}
.nav-submenu-item a:hover {
	background:#e5512d;
}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	left:0;
	background:#f15f3b url(../images/menu.png) no-repeat;
	height:50px;
	width:50px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #b73414;
	height:46px;
	width:50px;
	cursor:pointer;
}


.nav-click i {
	display:block;
	height:47px;
	width:47px;
	background:url(../images/drop_menu.png) no-repeat;
}
.nav-click:hover {
	background-color:#f56744;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

	
	.nav-mobile {
		display:block;
		z-index:99999999999;
	}
	.nav {
		width:100%;
		padding:0px 0 0;
		background:#f15f3b;
		height:50px;
	}
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
	}
	.nav-item > a {
		padding:15px;
	}
	.nav-click {
		display:block!important;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
		height:auto;
	}
	
	.nav-item span{
		display:none;
	}
	.nav-submenu-item ul{
		list-style:none;
		margin:0px;
		padding:0px;
	}
	.nav-submenu-item ul li a{
		padding:6px 0 6px 50px;
	}
}

